@charset "utf-8";
/* CSS Document */

.banner_box {
	height: 180px;
	background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/zixun/images/banner.jpg") no-repeat center top /cover;
}

.box01 {
	margin-top: 40px;
	margin-bottom: 40px;
}
.box01_l {
	float: left;
	width: 800px;
	padding: 25px;
	border: 1px solid #CCCCCC;
}
.box01_l_tit01 {
	line-height: 60px;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
.zxkf {
	padding-bottom: 20px;
	border-bottom: 1px dashed #d7dae3;
}
.zxkf li {
	display: block;
	float: left;
	width: 125px;
	height: 32px;
	margin: 8px 4px;
	font-size: 16px;
}
.zxkf li img {
	width: 32px;
	margin-right: 5px;
	vertical-align: middle;
}
.zxkf li a:hover {
	color: #FA8072;
	cursor: pointer;
}
.box01_l_tit02 {
	padding: 25px 0 12px;
	line-height: 60px;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
.wxkf li {
	float: left;
	display: block;
	width: 180px;
	height: 240px;
	line-height: 36px;
	box-sizing: border-box;
	border: 4px solid #D6F2FF;
	margin: 10px;
	font-size: 16px;
	text-align: center;
}
.wxkf li img {
	border-bottom: 2px solid #D6F2FF;
	width: 100%;
}
.wxkf li:hover {
	transform: scale(1.1);
	transition: .4s;
	color: #FA8072;
	border: 4px solid #FA8072;
}
.bkzx li {
	float: left;
	display: block;
	width: 180px;
	height: 240px;
	line-height: 36px;
	box-sizing: border-box;
	border: 4px solid #D6F2FF;
	margin: 10px;
	font-size: 16px;
	text-align: center;
}
.bkzx li img {
	border-bottom: 2px solid #D6F2FF;
	width: 100%;
}
.bkzx li:hover {
	transform: scale(1.1);
	transition: .4s;
	color: #FA8072;
	border: 4px solid #FA8072;
}

.box01_r {
	float: right;
	width: 300px;
}
.wxgzh {
	padding: 25px 20px;
	border: 1px solid #CCCCCC;
}
.wxgzh_tit {
	line-height: 60px;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
.wxgzh img {
	display: block;
	width: 200px;
	height: 200px;
	margin: 0 auto 10px;
	box-sizing: border-box;
}
.wxgzh p {
	font-size: 14px;
	text-align: center;
	line-height: 24px;
}
.wxgzh .btnGuanzhu {
	display: block;
	width: 180px;
	height: 40px;
	margin: 20px auto;
	line-height: 40px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	background: linear-gradient(to bottom,#E4393C,#FA8072,#E4393C);
	border-radius: 32px;
	cursor: pointer;
	box-shadow: 0 2px 2px #999999;
}
.wxgzh .btnGuanzhu:hover {
	color: #FFFFFF;
	background: #FA8072;
}
.rmtj {
	margin-top: 40px;
}
.rmtj_tit{
	font-size: 20px;
	line-height: 40px;
	border-bottom: 2px solid #E4393C;
	margin-bottom: 20px;
}
.rmtj a {
	float: left;
	display: block;
	width: 140px;
	height: 40px;
	line-height: 40px;
	margin: 4px 4px;
	font-size: 14px;
	text-align: center;
	border: 1px solid #CCCCCC;
	cursor: pointer;
}
.rmtj a:hover {
	color: #E4393C;
	border: 1px solid #E4393C;
}
.zkxx {
	margin-top: 40px;
}
.zkxx_tit{
	font-size: 20px;
	line-height: 40px;
	border-bottom: 2px solid #E4393C;
	margin-bottom: 20px;
}
.zkxx li {
	display: block;
	width: 300px;
	height: 30px;
	margin: 16px auto;
}
.zkxx i {
	float: left;
	display: block;
	width: 30px;
	height: 30px;
	margin-right: 8px;
	font-size: 16px;
	line-height: 30px;
	text-align: center;
	color: #FFFFFF;
	border-radius: 15px;
	background: #CCCCCC;
}
.zkxx a {
	display: block;
	float: left;
	line-height: 30px;
	font-size: 16px;
	cursor: pointer;
}
.zkxx a:hover {
	color: #E4393C;
}
.tools {
	width: 1200px;
	height: 160px;
	margin: 20px auto;
}
.tools_tit {
	float: left;
	padding: 34px 8px;
	float: left;
	width: 150px;
	height: 150px;
	font-size: 16px;
	text-align: center;
	color: #333333;
	border: 1px solid #CCCCCC;
	box-sizing: border-box;
}
.tools_tit .zpzlks {
	font-size: 16px;
	line-height: 32px;
}
.tools_tit .cygj {
	font-size: 24px;
	font-weight: bold;
	line-height: 48px;
}
.tools_tit span {
	font-size: 24px;
	color: #E4393C;
	font-weight: bold;
}
.tool1, .tool2, .tool3, .tool4, .tool5, .tool6, .tool7, .tool8 {
	display: block;
	padding: 23px;
	float: left;
	width: 130px;
	height: 150px;
	font-size: 16px;
	text-align: center;
	color: #333333;
	cursor: pointer;
	border: 1px solid #CCCCCC;
	box-sizing: border-box;
}
#toolicon1 {
	background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/zixun/images/toolicon1.png") no-repeat;
	background-position: left;
	width: 84px;
	height: 84px;
}
#toolicon2 {
	background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/zixun/images/toolicon2.png") no-repeat;
	background-position: left;
	width: 84px;
	height: 84px;
}
#toolicon3 {
	background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/zixun/images/toolicon3.png") no-repeat;
	background-position: left;
	width: 84px;
	height: 84px;
}
#toolicon4 {
	background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/zixun/images/toolicon4.png") no-repeat;
	background-position: left;
	width: 84px;
	height: 84px;
}
#toolicon5 {
	background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/zixun/images/toolicon5.png") no-repeat;
	background-position: left;
	width: 84px;
	height: 84px;
}
#toolicon6 {
	background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/zixun/images/toolicon6.png") no-repeat;
	background-position: left;
	width: 84px;
	height: 84px;
}
#toolicon7 {
	background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/zixun/images/toolicon7.png") no-repeat;
	background-position: left;
	width: 84px;
	height: 84px;
}
#toolicon8 {
	background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/zixun/images/toolicon8.png") no-repeat;
	background-position: left;
	width: 84px;
	height: 84px;
}


@media only all and (max-width:1200px) {
	
	.banner_box {
		height: 3rem;
		background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/zixun/images/banner.jpg") no-repeat center top;
		background-size: 180%;
	}
	
	.box01 {
		margin-top: .5rem;
		margin-bottom: .5rem;
	}
	.box01_l {
		float: none;
		width: 17.2rem;
		margin: 0 auto;
		padding: .5rem 0.1rem;
		border: 1px solid #CCCCCC;
	}
	.box01_l_tit01 {
		line-height: 1.5rem;
		font-size: .8rem;
	}
	.zxkf {
		padding-bottom: .5rem;
		border-bottom: 1px dashed #d7dae3;
	}
	.zxkf li {
		display: block;
		float: left;
		width: 3.8rem;
		height: 1.3rem;
		margin: .2rem .2rem;
		font-size: .65rem;
	}
	.zxkf li img {
		width: .65rem;
		margin-right: .1rem;
		vertical-align: middle;
	}
	.box01_l_tit02 {
		padding: .6rem 0 .3rem;
		line-height: 1.5rem;
		font-size: .8rem;
	}
	.wxkf li {
		float: left;
		display: block;
		width: 7rem;
		height: 8.5rem;
		line-height: .9rem;
		box-sizing: border-box;
		border: .1rem solid #D6F2FF;
		margin: .25rem .75rem;
		font-size: 16px;
	}
	.wxkf li img {
		border-bottom: 2px solid #D6F2FF;
		width: 100%;
	}
	.wxkf li:hover {
		transition: .4s;
		border: 4px solid #FA8072;
	}
	.box01_r {
		float: none;
		width: 17.2rem;
		margin: 1rem auto;
	}
	.wxgzh {
		padding: .6rem .5rem;
		border: 1px solid #CCCCCC;
	}
	.wxgzh_tit {
		line-height: 1.6rem;
		font-size: .8rem;
		font-weight: bold;
		text-align: center;
	}
	.wxgzh img {
		display: block;
		width: 6rem;
		height: 6rem;
		margin: 0 auto .25rem;
		box-sizing: border-box;
	}
	.wxgzh p {
		font-size: .65rem;
		line-height: 1.2rem;
	}
	.wxgzh .btnGuanzhu {
		display: block;
		width: 6rem;
		height: 1.6rem;
		margin: .5rem auto;
		line-height: 1.6rem;
		font-size: .65rem;
		border-radius: .8rem;
		box-shadow: 0 2px 2px #999999;
	}
	.rmtj {
		margin-top: 1rem;
	}
	.rmtj_tit{
		font-size: .8rem;
		line-height: 1.6rem;
		border-bottom: 2px solid #E4393C;
		margin-bottom: .5rem;
	}
	.rmtj a {
		float: left;
		display: block;
		width: 8rem;
		height: 1.6rem;
		line-height: 1.6rem;
		margin: .2rem .2rem;
		font-size: .65rem;
		text-align: center;
		border: 1px solid #CCCCCC;
		cursor: pointer;
	}
	.rmtj a:hover {
		border: 1px solid #E4393C;
	}
	.zkxx {
		width: 17.2rem;
		margin: 0 auto;
		margin-top: 1rem;
	}
	.zkxx_tit{
		font-size: .8rem;
		line-height: 1.6rem;
		border-bottom: 2px solid #E4393C;
		margin-bottom: .5rem;
	}
	.zkxx li {
		display: block;
		float: left;
		width: 8rem;
		height: .75rem;
		margin: .3rem .2rem;
	}
	.zkxx i {
		float: left;
		display: block;
		width: .75rem;
		height: .75rem;
		margin-right: .2rem;
		font-size: .5rem;
		line-height: .75rem;
		border-radius: .375rem;
	}
	.zkxx a {
		display: block;
		float: left;
		line-height: .75rem;
		font-size: .63rem;
		cursor: pointer;
	}
	.tools {
		width: 16.5rem;
		height: 20rem;
		margin: .5rem auto;
		overflow: scroll;
	}
	.tools_tit {
		float: left;
		padding: 2rem .2rem;
		width: 5.5rem;
		height: 6.5rem;
		border: 1px solid #CCCCCC;
		box-sizing: border-box;
	}
	.tools_tit .zpzlks {
		font-size: .65rem;
		line-height: 1rem;
	}
	.tools_tit .cygj {
		font-size: .8rem;
		line-height: 1.6rem;
	}
	.tools_tit span {
		font-size: .8rem;
	}
	.tool1, .tool2, .tool3, .tool4, .tool5, .tool6, .tool7, .tool8 {
		float: left;
		padding: .75rem 0 0 0;
		width: 5.5rem;
		height: 6.5rem;
		font-size: .65rem;
		border: 1px solid #CCCCCC;
		box-sizing: border-box;
	}
	#toolicon1, #toolicon2, #toolicon3, #toolicon4, #toolicon5, #toolicon6, #toolicon7, #toolicon8 {
		background-position: left;
		background-size: 8rem 4rem;
		width: 4.01rem;
		height: 4rem;
		margin: 0 auto;
	}
}